Subject: RE: [AAA-WG]: [Issue] Missing ABNFs in NASREQ?

From: <[email-masked]>
Date: Tue, 13 Jan 2004 14:50:38 +0200

Dave,

> Can we assume that it only knows about this session because it was involved
> in the authorization? And that the authorization took place via same the 
> Diameter/RADIUS gateway that is receiving the CoA-Req or Disc-Req?  In 
> which case, then the gateway may be given the chore of maintaing session 
> state, and having to re-insert the Session-Id from a local database.

I think that is a reasonable restriction to state in the draft.

br,
John